body {
      margin: 0;
      padding: 0;
      font: 17px arial;
      color: #000000;
      letter-spacing: 1px;
      text-shadow: 0px 0px 1px #bbb;
      cursor: ;
      background: url("https://peachyvoid.com/backgrounds/tumblr_inline_n1ubjdnsWp1qmvw6b540.gif") repeat fixed center / auto #e1ceff;
      background-color: #e1ceff;
      height: 100%;
}

.page-layout {
  display: flex;
  align-items: stretch;
  min-height: 100vh;
}

.main-content {
  flex-direction: column;
  align-items: center;  
  flex: 1 1 auto;      
}
/* SIDEBAR */
.sidebar {
  width: 210px;
  min-width: 150px;
  position: sticky;
  top: 0;
  height: 94vh;
  overflow-y: auto;
  background: #e9cec0;
  padding: 2rem 1.2rem;
  color: #000;
  box-shadow: inset 5px 0 15px rgba(255,255,255,0.4);
}

/* MAIN CONTENT */
.toybox-container {
  flex: 1 1 0;
  min-width: 0;
  max-width: 1000px;
  margin: 2rem auto;
  padding: 2rem;
  background-color: #e9cec0;
  border: 2px solid #fff;
  border-radius: 10px;
  box-sizing: border-box;
  text-align: center;
}


.toybox-container img:hover {
  transform: scale(1.15);
  filter: drop-shadow(0 0 6px #fff) drop-shadow(0 0 10px #f6b3ff);
  cursor: pointer;
}

.center-img {
  display: block;
  margin: 0 auto;
}

.curiocabinet {
  width: 100%;
  max-width: 675px;
  aspect-ratio: 475 / 400; 
  border: 34px solid transparent;
  border-image: url('https://peachyvoid.com/graphics/afternoontea-curio3.png') 34;
  image-rendering: pixelated;
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
}

.shelves {
  line-height:86px;
  background:url('https://peachyvoid.com/graphics/afternoontea-shelf3.png') repeat-y;
  text-align:center;
  display:inline-block;
  background-size: 100% 86px;
  width: 100%;
}

.shelves img {
  vertical-align:bottom !important;
  display:inline-block;
  margin:2px 4px;
}

@media (max-width: 700px) {

  .page-layout {
    flex-direction: column; 
  }

  .sidebar {
    position: static;
    width: 90%;
    height: auto;
  }

  .toybox-container {
    width: 100%;
    margin: 0;
  }

  .curiocabinet {
    max-width: 95vw;
  }
}

